:root
{
	--primary-font:"Montserrat", serif;
	--secondary-font:"Tenor Sans", sans-serif;
	--font-size: 13px;
	--gap:15px;
	--indent: 5px;
	--vu:15px;
	--header-height:calc(5 * var(--vu));
	--footer-height:calc(10 * var(--vu));
	--radius:2px;
	--corners:25px;
	--thickness: 2px;
	--black: #000;
	--white: #FFF;
	--gray: #999;
	--lightgray:#F1F1F1;
	--backdrop-blur:20px;
	--swiper-preloader-color:#ddd;
	--transition-time:0.5s;
	--transition-ease:ease;
	--transition:all var(--transition-time) var(--transition-ease);
}

@media (min-width: 990px)
{
	:root
	{
		--indent: 50px;
		--vu:15px;
		--gap:15px;
		--corners:30px;
		--font-size: 16px;
		--header-height:calc(13 * var(--vu));
	}
}

*
{
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

*,
*:focus,
*:active
{
	outline: 0;
}

html
{
	/*scroll-behavior: smooth;*/
	scroll-padding-top:var(--header-height);
	width: 100vw;
	overflow-x: hidden;
}

body
{
	font-family:var(--primary-font);
	font-optical-sizing: auto;
	font-size:var(--font-size);
	font-weight: 400;
	color:var(--black);
	display: flex;
	flex-direction: column;
	background-color:var(--lightgray);
}

main
{
	flex: 1 0 auto;
	/*margin-top:var(--header-height);*/
}

footer
{
	flex-shrink: 0;
}

a
{
	color:var(--black);
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}

h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4
{
	font-family:var(--secondary-font);
	font-weight: 400;
	line-height: 1.1;
}

h1,
.h1
{
	font-size: 28px;
	text-transform: uppercase;
}

h2,
.h2
{
	font-size: 35px;
}

h3,
.h3
{
	color:var(--primary-color);
}

ul
{
	padding-left: 18px;
}

b
{
	font-weight: 500;
}

p
{
	margin-bottom: 10px;
}

li p
{
	margin-bottom: 0;
}

@media (min-width: 990px)
{
	html
	{
		/*scroll-padding-top:calc(5 * var(--vu));*/
		scroll-margin-top:calc(5 * var(--vu));
	}
	
	h1,
	.h1
	{
		font-size: 40px;
	}
	
	h2,
	.h2
	{
		font-size: 70px;
	}
	
	.section-title
	{
		line-height: calc(2 * var(--vu));
	}
}

/*Сетка*/
.grid
{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap:var(--gap);
}

.grid.no-gap
{
	gap: 0;
}

.col-1
{
	grid-column: span 1;
}

.col-2
{
	grid-column: span 2;
}

.col-3
{
	grid-column: span 3;
}

.col-4
{
	grid-column: span 4;
}

.order-1
{
	order: 1;
}

.order-2
{
	order: 2;
}

.order-3
{
	order: 3;
}

.order-4
{
	order: 4;
}

.order-5
{
	order: 5;
}

.order-6
{
	order: 6;
}

.order-7
{
	order: 7;
}

@media (min-width: 990px)
{
	.grid
	{
		grid-template-columns: repeat(12, 1fr);
		gap:var(--gap);
	}
	
	.col-lg-1
	{
		grid-column: span 1;
	}
	
	.col-lg-2
	{
		grid-column: span 2;
	}
	
	.col-lg-3
	{
		grid-column: span 3;
	}
	
	.col-lg-4
	{
		grid-column: span 4;
	}
	
	.col-lg-5
	{
		grid-column: span 5;
	}
	
	.col-lg-6
	{
		grid-column: span 6;
	}
	
	.col-lg-7
	{
		grid-column: span 7;
	}
	
	.col-lg-8
	{
		grid-column: span 8;
	}
	
	.col-lg-9
	{
		grid-column: span 9;
	}
	
	.col-lg-10
	{
		grid-column: span 10;
	}
	
	.col-lg-11
	{
		grid-column: span 11;
	}
	
	.col-lg-12
	{
		grid-column: span 12;
	}
	
	.order-lg-1
	{
		order: 1;
	}
	
	.order-lg-2
	{
		order: 2;
	}
	
	.order-lg-3
	{
		order: 3;
	}
	
	.order-lg-4
	{
		order: 4;
	}
	
	.order-lg-5
	{
		order: 5;
	}
	
	.order-lg-6
	{
		order: 6;
	}
	
	.order-lg-7
	{
		order: 7;
	}
}

/*Контейнер*/
.container
{
	width: calc(100vw - var(--indent)*2);
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	/*outline: 1px solid rgba(255, 141, 141, 0.25);*/
}

@media (min-width: 1400px)
{
	.container
	{
		width: 1345px;
	}
}

/* Выравнивание*/
.align-items-center
{
	align-items: center;
}

.align-self-center
{
	align-self: center;
}

.justify-self-center
{
	justify-self: center;
}

.justify-items-right
{
	justify-content: right;
}

.text-center
{
	text-align: center;
}

.text-right
{
	text-align: right;
}

/*Разное*/
body.preload *
{
	/*animation-duration: 0s !important;*/
	/*-webkit-animation-duration: 0s !important;*/
	/*transition: all 0s;*/
}

.enhance-img
{
	image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
	image-rendering: -webkit-optimize-contrast;
}

.fit-cover
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.fit-contain
{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.border-radius
{
	/*+border-radius:var(--radius);*/
	-moz-border-radius: var(--radius);
	-webkit-border-radius: var(--radius);
	-khtml-border-radius: var(--radius);
	border-radius:var(--radius);
}

.cursor-pointer
{
	cursor: pointer;
}

.underline
{
	text-decoration: underline;
}

.swiper-button-disabled
{
	opacity: 0.3;
}

.no-border
{
	border: none !important;
}

*:disabled
{
	opacity: 0.7;
}

:focus-visible
{
	outline: none;
}

.menu-opened,
.prevent-scroll,
.no-scroll
{
	overflow: hidden !important;
}

.uppercase
{
	text-transform: uppercase;
}

.pl-0
{
	padding-left: 0 !important;
}

.pr-0
{
	padding-right: 0 !important;
}

@media (max-width: 340px)
{
	.xsmobile-hide
	{
		display: none !important;
	}
}

@media (max-width: 990px)
{
	.mobile-hide
	{
		display: none !important;
	}
	
	.mobile-full-width
	{
		width: 100vw !important;
		max-width: none;
		margin-left: calc(var(--indent) * -1);
		margin-right: calc(var(--indent) * -1);
	}
}

@media (min-width: 990px)
{
	.desktop-hide
	{
		display: none !important;
	}
}

/*Кнопки*/
.btn
{
	display: inline-grid;
	align-items: center;
	justify-items: center;
	height: 38px;
	font-size: 13px;
	line-height: 1;
	border:1px solid var(--black);
	/*+border-radius: 55px;*/
	-moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	-khtml-border-radius: 55px;
	border-radius: 55px;
	color:var(--black);
	padding-left: 25px;
	padding-right: 25px;
}

.btn-md
{
	height: 45px;
}

.btn-lg
{
	height: 55px;
}

.btn-with-icon
{
	display: inline-flex;
	padding-right: 0;
	gap: 5px;
}

.btn-white
{
	background:var(--white);
	border: none;
}

.btn-white-outline
{
	border:1px solid var(--white);
	color:var(--white);
}

.btn-black
{
	background:var(--black);
	color:var(--white);
	border: none;
}

.btn-gray
{
	background: #F1F1F1;
	border: none;
}

.btn-blur
{
	border: none;
	background-color: rgba(255, 255, 255, 0.25);
	backdrop-filter:blur(10px);
	-webkit-backdrop-filter: blur(10px);
}

.btn-fill
{
	background-color:var(--primary-color);
	color:var(--white);
	border: none;
}

@media (min-width: 990px)
{
	.btn
	{
	}
}

/*Иконки*/
.btn-icon
{
	display: inline-grid;
	width: 40px;
	height: 40px;
	background-color:var(--white);
	/*+border-radius: 50%;*/
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	align-content: center;
	justify-content: center;
}

.btn-icon-lg
{
	width: 52px;
	height: 52px;
}

.icon
{
	background-repeat: no-repeat;
	background-position: center;
	height: 55px;
	width: 55px;
}

.btn-icon
{
	background-repeat: no-repeat;
	background-position: center;
}

.icon-menu
{
	background-image: url("data:image/svg+xml,%3Csvg width='41' height='42' viewBox='0 0 41 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20.3901' cy='21.1401' r='20.3042' fill='white'/%3E%3Cpath d='M29.7578 20.4078C28.873 20.9332 27.8246 20.9445 26.9338 20.4304L25.7338 19.7355C24.849 19.2213 23.8067 19.227 22.928 19.7468L21.7886 20.4191C20.9038 20.9389 19.8554 20.9445 18.9646 20.4191L17.8192 19.7468C16.9344 19.227 15.886 19.227 15.0012 19.7468L13.8558 20.4191C12.965 20.9389 11.9166 20.9389 11.0257 20.4134' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M29.7578 22.8716C28.873 23.3971 27.8246 23.4084 26.9338 22.8942L25.7338 22.1993C24.849 21.6852 23.8067 21.6909 22.928 22.2106L21.7886 22.883C20.9038 23.4027 19.8554 23.4084 18.9646 22.883L17.8192 22.2106C16.9344 21.6909 15.886 21.6909 15.0012 22.2106L13.8558 22.883C12.965 23.4027 11.9166 23.4027 11.0257 22.8773' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.icon-phone
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20.7964' cy='20.9995' r='20.3042' fill='white'/%3E%3Cpath d='M29.0353 24.3642C28.336 23.9415 27.4407 24.0526 26.8641 24.6334C26.0511 25.4521 24.7331 25.4521 23.9202 24.6334L18.0324 18.7036C17.2195 17.8849 17.2195 16.5574 18.0324 15.7387C18.6091 15.158 18.7194 14.2563 18.2997 13.552L16.9843 11.344C16.4792 10.4962 15.3875 10.2214 14.5457 10.73L13.6166 11.2914C11.4488 13.4747 13.6455 19.2268 18.5231 24.1392C23.4008 29.0517 29.1121 31.264 31.28 29.0807L31.8374 28.145C32.3424 27.2972 32.0695 26.1976 31.2278 25.689L29.0353 24.3642Z' fill='black'/%3E%3C/svg%3E%0A");
}

.icon-wa
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='21.187' cy='20.9995' r='20.3042' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M29.0792 13.0075C26.9871 10.8971 24.1999 9.73484 21.2339 9.73145C15.1229 9.73145 10.1458 14.7407 10.1458 20.8986C10.1458 22.8663 10.6553 24.7898 11.6271 26.4822L10.0547 32.2697L15.9328 30.7167C17.5525 31.607 19.3746 32.076 21.2305 32.076H21.2339C27.3448 32.076 32.3186 27.0668 32.322 20.9088C32.3253 17.925 31.1747 15.1179 29.0792 13.0075ZM21.2373 30.1899H21.2339C19.5805 30.1899 17.9574 29.7413 16.5435 28.8951L16.2061 28.6946L12.717 29.6156L13.6484 26.19L13.429 25.8399C12.5078 24.3616 12.0186 22.6556 12.0186 20.8986C12.0219 15.7806 16.1555 11.6176 21.2406 11.6176C23.7039 11.6176 26.0153 12.5861 27.7565 14.3397C29.4976 16.0933 30.456 18.428 30.4526 20.9054C30.4526 26.0268 26.3156 30.1899 21.2373 30.1899ZM26.292 23.2367C26.0153 23.0974 24.6521 22.4211 24.399 22.3294C24.1459 22.2376 23.9604 22.19 23.7748 22.4687C23.5892 22.7474 23.0594 23.3761 22.8974 23.563C22.7355 23.7499 22.5735 23.7737 22.2968 23.6344C22.0201 23.495 21.1259 23.1994 20.0697 22.2478C19.2464 21.5069 18.6896 20.5928 18.5277 20.3141C18.3657 20.0354 18.5108 19.8825 18.6491 19.7432C18.774 19.6174 18.9258 19.4169 19.0642 19.2538C19.2025 19.0907 19.2498 18.9751 19.3409 18.7882C19.432 18.6013 19.3881 18.4382 19.3173 18.2988C19.2464 18.1595 18.693 16.7866 18.4635 16.2258C18.2375 15.6821 18.0114 15.7568 17.8393 15.7466C17.6773 15.7398 17.4917 15.7364 17.3095 15.7364C17.1239 15.7364 16.8236 15.8078 16.5705 16.0865C16.3175 16.3651 15.6021 17.0414 15.6021 18.4144C15.6021 19.7874 16.5942 21.1161 16.7325 21.2996C16.8709 21.4866 18.6863 24.3038 21.4667 25.5137C22.1281 25.8025 22.6444 25.9725 23.0459 26.1016C23.7106 26.3157 24.3147 26.2851 24.7904 26.2138C25.3236 26.1322 26.4304 25.5375 26.6598 24.8884C26.8893 24.2359 26.8893 23.6785 26.8218 23.563C26.7543 23.4474 26.5687 23.3795 26.292 23.2367Z' fill='black'/%3E%3C/svg%3E%0A");
}

.icon-tg
{
	background-image: url("data:image/svg+xml,%3Csvg width='41' height='42' viewBox='0 0 41 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20.5776' cy='20.9995' r='20.3042' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.691 20.5539C16.1958 18.1384 19.8666 16.546 21.7032 15.7766C26.9472 13.5799 28.0369 13.1983 28.7471 13.1857C28.9033 13.1829 29.2526 13.2219 29.4788 13.4068C29.8144 13.6811 29.8163 14.2765 29.7791 14.6705C29.4949 17.6777 28.2653 24.9752 27.6397 28.3433C27.375 29.7684 26.8538 30.2463 26.3492 30.2931C25.2527 30.3947 24.42 29.5632 23.3579 28.8621C21.6959 27.7648 20.757 27.0818 19.1438 26.0112C17.2794 24.7738 18.488 24.0938 19.5505 22.9824C19.8286 22.6915 24.6601 18.2655 24.7536 17.864C24.7653 17.8138 24.7762 17.6266 24.6657 17.5278C24.5553 17.4289 24.3924 17.4627 24.2748 17.4896C24.1081 17.5277 21.4531 19.2951 16.3098 22.7917C15.5562 23.3129 14.8736 23.5668 14.2621 23.5535C13.5878 23.5389 12.2909 23.1696 11.3268 22.8539C10.1442 22.4668 9.20435 22.2621 9.28622 21.6046C9.32886 21.2621 9.7971 20.9119 10.691 20.5539Z' fill='black'/%3E%3C/svg%3E%0A");
}

.icon-arrow
{
	background-image: url("data:image/svg+xml,%3Csvg width='43' height='43' viewBox='0 0 43 43' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.4238 0.793945C32.7333 0.793945 41.9023 9.97163 41.9023 21.2939C41.9023 32.6163 32.7333 41.7939 21.4238 41.7939C10.1143 41.7939 0.945312 32.6163 0.945312 21.2939C0.945312 9.97163 10.1143 0.793955 21.4238 0.793945Z' fill='black' stroke='black'/%3E%3Cpath d='M29.5328 15.2665C29.5722 14.7154 29.1577 14.2367 28.6071 14.1974L19.6345 13.5565C19.0839 13.5171 18.6057 13.9321 18.5663 14.4832C18.5269 15.0344 18.9414 15.5131 19.492 15.5524L27.4676 16.1221L26.8973 24.1058C26.858 24.657 27.2724 25.1356 27.823 25.175C28.3736 25.2143 28.8519 24.7994 28.8912 24.2482L29.5328 15.2665ZM13.4375 28.2939L14.092 29.05L29.1904 15.9514L28.5358 15.1953L27.8813 14.4393L12.783 27.5379L13.4375 28.2939Z' fill='white'/%3E%3C/svg%3E%0A");
}

.icon-phone-black
{
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='53' viewBox='0 0 52 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='26' cy='26.501' r='26' fill='black'/%3E%3Cpath d='M35.0439 32.3562C34.1385 31.8129 32.9794 31.9557 32.2328 32.7023C31.1803 33.7548 29.4738 33.7548 28.4214 32.7023L20.7986 25.0795C19.7461 24.027 19.7461 22.3205 20.7986 21.2681C21.5452 20.5215 21.688 19.3624 21.1447 18.457L19.4416 15.6185C18.7877 14.5287 17.3743 14.1754 16.2845 14.8292L15.0816 15.551C12.2749 18.3576 15.1189 25.7521 21.4339 32.067C27.7489 38.382 35.1434 41.226 37.95 38.4194L38.6717 37.2165C39.3256 36.1267 38.9722 34.7132 37.8824 34.0593L35.0439 32.3562Z' fill='white'/%3E%3C/svg%3E%0A");
}

.icon-wa-black
{
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='53' viewBox='0 0 52 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='26' cy='26.501' r='26' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M36.7768 16.7163C34.0521 14.0008 30.4222 12.5053 26.5593 12.501C18.6007 12.501 12.1187 18.9464 12.1187 26.8698C12.1187 29.4016 12.7822 31.8766 14.0479 34.0542L12 41.501L19.6554 39.5026C21.7648 40.6483 24.1379 41.2517 26.5549 41.2517H26.5593C34.518 41.2517 40.9956 34.8063 41 26.8829C41.0044 23.0436 39.5058 19.4318 36.7768 16.7163ZM26.5637 38.8249H26.5593C24.406 38.8249 22.2922 38.2477 20.4508 37.1588L20.0114 36.9009L15.4673 38.0859L16.6803 33.6781L16.3946 33.2278C15.1949 31.3256 14.5577 29.1305 14.5577 26.8698C14.5621 20.2844 19.9454 14.9278 26.5681 14.9278C29.7762 14.9278 32.7865 16.1741 35.0541 18.4304C37.3217 20.6867 38.5698 23.6908 38.5654 26.8785C38.5654 33.4683 33.1776 38.8249 26.5637 38.8249ZM33.1468 29.8782C32.7865 29.699 31.0111 28.8288 30.6815 28.7107C30.3519 28.5927 30.1102 28.5314 29.8685 28.89C29.6268 29.2486 28.9368 30.0575 28.7259 30.298C28.5149 30.5385 28.304 30.5691 27.9436 30.3899C27.5833 30.2106 26.4187 29.8301 25.0432 28.6058C23.9709 27.6525 23.2458 26.4762 23.0349 26.1177C22.8239 25.7591 23.0129 25.5623 23.1931 25.3831C23.3557 25.2213 23.5534 24.9633 23.7336 24.7534C23.9138 24.5435 23.9753 24.3948 24.0939 24.1543C24.2126 23.9138 24.1555 23.7039 24.0632 23.5246C23.9709 23.3454 23.2502 21.5788 22.9514 20.8573C22.6569 20.1576 22.3625 20.2538 22.1384 20.2407C21.9274 20.232 21.6857 20.2276 21.4484 20.2276C21.2067 20.2276 20.8156 20.3194 20.486 20.678C20.1564 21.0366 19.2247 21.9067 19.2247 23.6733C19.2247 25.4399 20.5167 27.1497 20.6969 27.3858C20.8771 27.6263 23.2414 31.2513 26.8625 32.808C27.7239 33.1797 28.3963 33.3983 28.9192 33.5645C29.785 33.8399 30.5716 33.8006 31.1912 33.7088C31.8856 33.6038 33.327 32.8386 33.6258 32.0034C33.9247 31.1638 33.9247 30.4467 33.8368 30.298C33.7489 30.1493 33.5072 30.0619 33.1468 29.8782Z' fill='white'/%3E%3C/svg%3E%0A");
}

.icon-tg-black
{
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='53' viewBox='0 0 52 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='26' cy='26.501' r='26' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.7868 24.9718C19.7638 21.8671 24.4162 19.8203 26.744 18.8314C33.3905 16.0079 34.7716 15.5174 35.6717 15.5011C35.8697 15.4976 36.3124 15.5477 36.5991 15.7854C37.0245 16.1379 37.0269 16.9032 36.9797 17.4096C36.6195 21.2749 35.0611 30.6548 34.2682 34.9839C33.9326 36.8158 33.2721 37.43 32.6326 37.4901C31.2428 37.6207 30.1874 36.5519 28.8412 35.6507C26.7349 34.2404 25.5448 33.3625 23.5001 31.9863C21.1372 30.3959 22.669 29.5219 24.0156 28.0933C24.3681 27.7195 30.4917 22.0305 30.6102 21.5144C30.6251 21.4498 30.6389 21.2092 30.4989 21.0822C30.3589 20.9552 30.1524 20.9986 30.0034 21.0331C29.7921 21.0821 26.4271 23.3538 19.9083 27.8482C18.9531 28.5181 18.088 28.8445 17.3129 28.8274C16.4583 28.8086 14.8146 28.3339 13.5926 27.9282C12.0938 27.4306 10.9025 27.1674 11.0063 26.3224C11.0603 25.8821 11.6538 25.432 12.7868 24.9718Z' fill='white'/%3E%3C/svg%3E%0A");
}

/*Шапка*/
.header
{
	position: fixed;
	width: 100%;
	height: auto;
	z-index: 2;
}

.header__icon-buttons
{
	display: flex;
	align-items: center;
	justify-self: end;
	gap:var(--gap);
}

@media (max-width: 990px)
{
	.header
	{
		display: grid;
		height:var(--header-height);
		/*backdrop-filter:blur(var(--backdrop-blur));*/
		/*-webkit-backdrop-filter: blur(var(--backdrop-blur));*/
		/*background-color: rgba(255, 255, 255, 0.16);*/
	}
	
	.header__buttons-row .container
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (min-width: 990px)
{
	.header
	{
	}
	
	.header.minimized
	{
		transform: translateY(calc(-7 * var(--vu)));
	}
	
	.header__buttons-row
	{
		height: calc(7 * var(--vu));
		display: grid;
	}
	
	.header__desktop-menu
	{
		height: calc(6 * var(--vu));
		backdrop-filter:blur(var(--backdrop-blur));
		-webkit-backdrop-filter: blur(var(--backdrop-blur));
		background-color: rgba(0, 0, 0, 0.16);
		transition:var(--transition);
	}
	
	.inverted .header__desktop-menu
	{
		background-color: rgba(255, 255, 255, 0.16);
	}
}

/*Десктоп меню*/
.deskmenu
{
	display: flex;
	justify-content: center;
	align-items: center;
	color:var(--white);
}

.deskmenu__item
{
	color:var(--white);
	position: relative;
}

.deskmenu__item:not(:last-child)
{
	margin-right: calc(3 * var(--gap));
}

.inverted .deskmenu__item
{
	color:var(--black);
}

.deskmenu__logo
{
	transition:var(--transition);
	width: 60px;
}

.header:not(.minimized) .deskmenu__logo
{
	margin-right: 0px;
	opacity: 0;
	width: 0px;
}

.deskmenu__logo-svg
{
	height: 60px;
	width: auto;
}

.inverted .deskmenu__logo-svg
{
	filter: invert(1);
}

.deskmenu__item-as-btn
{
	border:1px solid var(--white);
	/*+border-radius: 55px;*/
	-moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	-khtml-border-radius: 55px;
	border-radius: 55px;
	display: grid;
	grid-template-columns: 1fr 33px;
	gap: 10px;
	height: 50px;
	align-items: center;
	padding-left: 19px;
	padding-right: 9px;
}

.deskmenu__item-as-btn .icon
{
	display: inline-block;
	width: 34px;
	height: 34px;
	background-image: url("data:image/svg+xml,%3Csvg width='35' height='34' viewBox='0 0 35 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_5182_1277)'%3E%3Cpath d='M17.6495 0.404785C26.814 0.404785 34.2444 7.83621 34.2444 17C34.2444 26.1638 26.814 33.5953 17.6495 33.5953C8.4851 33.5953 1.05469 26.1638 1.05469 17C1.05469 7.83621 8.4851 0.404785 17.6495 0.404785Z' stroke='white'/%3E%3Cpath d='M24.2209 12.1184C24.2533 11.6731 23.913 11.2845 23.4673 11.2522L16.199 10.7341C15.7533 10.7017 15.3644 11.0417 15.3319 11.4869C15.2995 11.9322 15.6399 12.3207 16.0855 12.3531L22.5517 12.8145L22.0898 19.2745C22.0574 19.7198 22.3977 20.1084 22.8434 20.1407C23.289 20.1731 23.678 19.8331 23.7104 19.3879L24.229 12.1184H24.2209ZM11.1751 22.6664L11.7018 23.2817L23.9373 12.6769L23.4106 12.0617L22.8839 11.4464L10.6484 22.0512L11.1751 22.6664Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_5182_1277'%3E%3Crect width='34' height='34' fill='white' transform='translate(0.648438)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: center;
}

.inverted .deskmenu__item-as-btn
{
	border: 1px solid black;
}

.inverted .deskmenu__item-as-btn .icon
{
	filter: invert(1);
}

/* Подчёркнутые ссылки*/
@keyframes shift
{
	0%
	{
		background-position-x: 0px;
	}
	
	100%
	{
		background-position-x: -2500px;
	}
}

.link-underline:after
{
	position: absolute;
	content: '';
	display: block;
	width: 60%;
	width: 100%;
	height: 10px;
	bottom: -12px;
	transition:var(--transition);
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14.46 3.08'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23FFFFFF;stroke-miterlimit:10;stroke-width:.28px;%7D%3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M14.46,2.94c-.88,0-1.76-.24-2.54-.72l-2.17-1.35c-1.57-.97-3.55-.97-5.11.02l-2.07,1.31C1.79,2.69.89,2.94,0,2.94'/%3E%3C/svg%3E");
	background-size: 30px 9px;
	background-repeat: repeat-x;
	animation-play-state: paused;
	opacity: 0;
}

.link-underline:hover:after
{
	width: 100%;
	animation-duration: 40s;
	animation-name: shift;
	animation-timing-function: linear;
	animation-play-state: running;
	/*background-position-x: -1000px;*/
	/*transition-duration: 20s;*/
	opacity: 1;
}

.inverted .link-underline:after
{
	filter: invert(1);
}

/*Футер*/
.footer
{
	background-color:var(--white);
	border-top-left-radius: 35px;
	border-top-right-radius: 35px;
	padding: calc(3 * var(--vu)) 0 calc(2 * var(--vu));
}

.footer,
.footer__policy a
{
	color: #8F8F8F;
}

.footer__menu-item
{
	display: block;
	font-weight: 500;
}

.footer__phone-text,
.footer__email-text
{
	font-size: 17px;
	display: block;
	text-transform: uppercase;
	line-height: 1;
}
.footer__phone-text{
	font-size: 31px;	
}

.any-questions
{
	height: 195px !important;
	background-color: #BABABA;
	/*+border-radius: 30px;*/
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding: calc(4 * var(--vu)) 0 calc(1 * var(--vu));
	background-image: url('../images/any-questions.webp');
	background-size: cover;
}

.any-questions .btn
{
	width: 185px;
}

.any-questions__text
{
	color:var(--white);
	font-size: 30px;
	line-height: 1;
	margin-bottom:var(--vu);
}

@media (max-width: 990px)
{
	.footer
	{
		text-align: center;
	}
	
	.footer__logo-svg
	{
		width: 175px;
		margin: 0 auto calc(2 * var(--vu));
	}
	
	.any-questions
	{
		margin-top: calc(2 * var(--vu));
	}
	
	.footer__menu
	{
		margin-bottom: calc(2 * var(--vu));
	}
	
	.footer__menu-item
	{
		margin-bottom: 6px;
	}
	
	.footer__phone,
	.footer__email,
	.footer__questions
	{
		margin-bottom:var(--vu);
	}
	
	.footer__icons
	{
		margin-top: calc(2 * var(--vu));
	}
	
	.footer__icons .btn-icon
	{
		width: 30px;
		height: 30px;
		background-size: 100%;
	}
}

@media (min-width: 990px)
{
	.footer
	{
		border-top-left-radius: 55px;
		border-top-right-radius: 55px;
		padding: calc(4 * var(--vu)) 0;
		margin-top:var(--gap);
	}
	
	/*Сетка футера*/
	.footer__grid
	{
		display: grid;
		grid-template-columns: 3fr 3fr 4fr;
		grid-template-rows: repeat(4, 1fr);
		grid-column-gap:var(--gap);
		grid-row-gap: 0px;
	}
	
	.footer__logo
	{
		grid-area: 1 / 1 / 4 / 2;
	}
	
	.footer__menu
	{
		grid-area: 1 / 2 / 3 / 3;
		margin-top: -6px;
		margin-bottom: 45px;
	}
	
	.footer__phone
	{
		grid-area: 1 / 3 / 2 / 4;
		margin-top: -6px;
	}
	
	.footer__email
	{
		grid-area: 2 / 3 / 3 / 4;
	}
	
	.footer__questions
	{
		grid-area: 3 / 3 / 5 / 4;
	}
	
	.footer__policy
	{
		grid-area: 4 / 2 / 5 / 3;
		align-self: end;
	}
	
	.footer__copyright
	{
		grid-area: 4 / 1 / 5 / 2;
		align-self: end;
	}
	
	.footer__icons
	{
		grid-area: 3 / 2 / 4 / 3;
	}
	
	/*Подробнее*/
	.footer__logo-svg
	{
		width: 256px;
		margin-bottom:var(--vu);
	}
	
	.footer__menu-item:not(:last-child)
	{
		margin-bottom: 6px;
	}
	
	.footer__icons .btn-icon:not(:last-child)
	{
		margin-right:var(--gap);
	}
	
	.footer__phone-text{
		font-size: 40px;
	}
	.footer__email-text
	{
		font-size: 25px;
	}
	
	.any-questions
	{
		padding: calc(4 * var(--vu)) calc(2 * var(--vu));
	}
}

/*Swiper*/
.swiper-lazy-preloader
{
	animation: swiper-preloader-spin 1s infinite linear;
}

/*
Анимации*/
@keyframes fade-in
{
	from
	{
		opacity: 0;
	}
	
	to
	{
		opacity: 1;
	}
}

@keyframes fade-out
{
	from
	{
		opacity: 1;
	}
	
	to
	{
		opacity: 0;
	}
}
